.room_info {
    .talk_room {
        display:flex;
        flex-direction: row;
        .clock_area {
            margin-right:15px;
            .ico.clock {
                display:block;
                width:65px;
                height:65px;
                box-sizing: border-box;
                border:3px solid #000;
                border-radius:50%;
                background-color:#0085FF;
                position:relative;
                &::before, &::after {
                    content:'';
                    display:block;
                    width:10px;
                    height:10px;
                    background-repeat: no-repeat;
                    background-size:100%;
                    position:absolute;
                    top:-4px;
                }
                &::before {
                    background-image:url('../../../assets/img/icon/ico_clock_left_ear.png');
                    left:0;
                }
                &::after {
                    background-image:url('../../../assets/img/icon/ico_clock_right_ear.png');
                    right:0;
                }
                .time {
                    width:65px;
                    display:block;
                    font-family:'Helvetica';
                    font-size:14px;
                    text-align: center;
                    position:absolute;
                    left:50%;
                    top:50%;
                    transform:translate(-50%, -50%);
                    font-weight:700;
                    color:#fff;
                    letter-spacing: -1.5px;
                }
            }
        }
        .info {
            padding-top:5px;
            flex:1;
            .name {
                font-size:24px;
                letter-spacing: -2px;
                font-family:'SCDream';
                font-weight:600;
                margin-bottom:2px;
            }
            .category, .count {
                font-size:13px;
                color:#fff;
                opacity:0.6;
                letter-spacing: -1px;
                font-weight: 400;
                line-height: 20px;
            }
            .category {
                padding-right:11px;
                position:relative;
                &::after {
                    content:''; 
                    display: block;
                    width:1px;
                    height:10px;
                    background-color:#555;
                    position:absolute; 
                    top:5px;
                    right:5px;
                }
            }
        }
    } 

    .talk_summary {
        margin-top:9px;
        padding:15px 20px;
        border-radius:25px;
        background-color:#161616;
        overflow:hidden;
        display:flex;
        flex-direction: column;
        .item {
            display:flex;
            flex-direction: row;
            margin-top:2px;
            margin-bottom:2px;
            &:first-child {
                margin-top:0;
            }
            &:last-child {
                margin-bottom: 0;
            }
            .username {
                font-weight:700;
                font-size:13px;
                line-height:16px;
                opacity:0.3;
                margin-right:6px;
            }
            .contents {
                flex:1;
                font-weight:400;
                font-size:13px;
                line-height:16px;
                letter-spacing: -1px;
                display:block;
                text-overflow: ellipsis;
                white-space: nowrap;
                overflow:hidden;
            }
        }
    }
}